default:
  http_metas:
    content-type: text/html

  metas:
    title:        Boutique Email Passion
    description:  Boutique Email Passion Mon compte
    keywords:     Boutique Email Passion Mon compte
    language:     fr